#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tuple-th
version:              0.2.5
visibility:           public
id:                   tuple-th-0.2.5-31i9StQ0YtLCmVdvMXcl2U
key:                  tuple-th-0.2.5-31i9StQ0YtLCmVdvMXcl2U
license:              BSD-3-Clause
maintainer:           anotheraddress@gmx.de
author:               Daniel Schüssler
synopsis:
    Generate (non-recursive) utility functions for tuples of statically known size

description:
    Template Haskell functions for generating functions similar to those in Data.List for tuples of statically known size.

category:             Template Haskell, Data
abi:                  8c53a9bfa63def7ff87542b45113edd5
exposed:              True
exposed-modules:      TupleTH
import-dirs:          /usr/lib/ghc-8.10.4/site-local/tuple-th-0.2.5
library-dirs:         /usr/lib/ghc-8.10.4/site-local/tuple-th-0.2.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/tuple-th-0.2.5
hs-libraries:         HStuple-th-0.2.5-31i9StQ0YtLCmVdvMXcl2U
depends:
    base-4.14.1.0 containers-0.6.2.1 template-haskell-2.16.0.0

haddock-interfaces:   /usr/share/doc/haskell-tuple-th/html/tuple-th.haddock
haddock-html:         /usr/share/doc/haskell-tuple-th/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

